{
  "name": "text",
  "version": "0.0.0",
  "description": "text",
  "permissions": ["unlimitedStorage",
                  "activeTab",
                  "webRequest",
                  "webRequestBlocking",
                  "tabs",
                  "debugger",
                  "storage",
                  "contextMenus",
                  "http://*/*",
                  "https://*/*",
                  "<all_urls>",
                  "cookies",
                  "downloads",
                  "proxy"
                ],
  "content_security_policy": "script-src 'self' 'unsafe-eval'; object-src 'self'",
  "browser_action": {
    "default_popup": "popup.html"
  },
  "background": {
    "page": "background.html",
    "persistent": true
  },

  // "chrome_url_overrides": {
  //   "newtab": "new_tab_overwrite.html"
  // },
  "manifest_version": 2
}
